.alttable {
	font-family: "宋体", "Arial";
	font-size: 12px;
	line-height: 150%;
	color: #FFFFFF;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	border-top-color: #00CCFF;
	border-right-color: #00CCFF;
	border-bottom-color: #00CCFF;
	border-left-color: #00CCFF;
}


.title {
	font-family: "宋体", "Arial";
	font-size: 13px;
	line-height: 120%;
	color: #FFFFFF;
	cursor: hand;
	font-weight: bold;
}


.layerborder {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCCFF;
	border-right-color: #993399;
	border-bottom-color: #993399;
	border-left-color: #FFCCFF;
	;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;

}


.linktable {
	font-family: "宋体", "Arial";
	font-size: 12px;
	cursor: hand;
; color: #cb3398
}
.linktable a:link {
	color: #cb3398;
; text-decoration: none
}
.linktable a:hover {
	color: #0099FF;
	text-decoration: none;
}
.linktable a:active {
	text-decoration: none;
}
.linktable a:visited {
	color: #cb3398;
	text-decoration: none;
}



.content {
	font-size: 14px;
	line-height: 180%;
	color: #000000;
	font-family: "Times New Roman", "Times", "serif";
}

.content a:link{
	color: #cb3398;
	text-decoration: none;

}

.content a:hover{
	color: #ff6600;
	text-decoration: none;

}


.content a:visited{
	text-decoration: none;
	color: #cb3398;
}






.lmtitle {
	font-family: "黑体", "Arial";
	font-size: 16px;
	color: #cc0099;
	line-height: 200%;

}





.mainTitle {
	font-family: "黑体", "Arial";
	font-size: 18px;
	line-height: 150%;
	font-weight: normal;

}



.mainEngTitle {
	font-family: "Arial", "Helvetica";
	font-size: 20px;
	line-height: 150%;
	font-weight: bold;

}



.mainEngSubTitle {
	font-family: "Arial", "Helvetica";
	font-size: 18px;
	line-height: 150%;
	font-weight: normal;

}





.mainSubTitle {
	font-family: "楷体_GB2312";
	font-size: 16px;
	line-height: 200%;
	font-weight: bold;
}


.footnote {

	font-size: 12px;
	line-height: 150%;
	color: #000000;
}

.footnote a:link{
	color: #cb3398;
	text-decoration: none;

}

.footnote a:hover{
	color: #ff6600;
	text-decoration: none;

}


.footnote a:visited{
	color: #cb3398;
	text-decoration: none;

}


.date {


	font-size: 12px;
	line-height: 120%;
	color: #cb3398;
	font-family: "宋体";
}



.page {
	font-size: 12px;
	line-height: 150%;
	color: #cccccc;
}

.page a:link{
	font-size: 12px;
	line-height: 150%;
	color: #cb3398;
	text-decoration: none;
}


.page a:visited{
	font-size: 12px;
	line-height: 150%;
	color: #cb3398;
	text-decoration: none;
}
